body.hide-meiqia #MEIQIA-BTN-HOLDER {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
}
body.body-no-scroll {
  overflow: hidden !important;
}
* {
  font-family: "Chinese Quote", -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.clearfix::after {
  display: table;
  content: "";
  clear: both;
}
ul {
  list-style: none;
}
.mpa-hide,
.hide {
  display: none !important;
}
body,
h3,
p,
ul,
li {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
  -webkit-font-smoothing: antialiased;
}
body.has-dialog {
  overflow: hidden;
}
button {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.global-help-box {
  position: fixed;
  right: 0;
  top: 40%;
  width: 3em;
  background-color: white;
  border: 1px solid #efefef;
  border-radius: 3px;
  box-shadow: -1px 1px 2px #efefef;
  z-index: 100;
  text-align: center;
}
.global-help-box a {
  padding: 10px 0.5em;
  color: #999;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: color 100ms ease;
  transition: color 100ms ease;
  text-decoration: none;
}
.global-help-box a:hover {
  color: #666;
  text-decoration: none;
}
.global-help-box #line {
  width: 70%;
  height: 1px;
  margin: 0 auto;
  background-color: #ccc;
}
.gs-dialog {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2000;
}
.gs-dialog .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 20px 35px 20px;
  border-radius: 2px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  width: 316px;
}
.gs-dialog .inner img.close {
  position: absolute;
  right: 14px;
  top: 14px;
  width: 32px;
  height: 34px;
  padding: 10px;
  cursor: pointer;
}
.gs-dialog .inner .title {
  text-align: center;
  font-size: 17px;
  margin: 20px 0 0;
  color: #222222;
  font-weight: 500;
  padding: 0;
}
.gs-dialog footer {
  margin-top: 20px;
}
.dialog-enlarge {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2000;
}
.dialog-enlarge > img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.dialog {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 2000;
  overflow: auto;
}
.dialog header {
  padding: 10px;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: 10px;
  padding-left: 15px;
  font-size: 15px;
}
.dialog header .dialog-close {
  height: 24px;
  cursor: pointer;
  float: right;
  padding: 5px;
  position: absolute;
  right: 7px;
  opacity: 0.6;
}
.dialog header .dialog-close:hover {
  opacity: 1;
}
.dialog .inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: white;
  text-align: left;
  min-width: 380px;
  border-radius: 2px;
}
.dialog .inner .content {
  padding: 0px 15px;
  width: 100%;
  overflow: hidden;
}
.dialog .inner .content .input {
  display: block;
  width: 100%;
}
.dialog .inner .content p {
  margin: 10px 0;
}
.dialog footer {
  padding: 12px 12px;
  padding-top: 0;
  text-align: right;
}
.dialog .inner > .content {
  margin-bottom: 15px;
}
.dialog .btn {
  cursor: pointer;
  border: none;
  line-height: 32px;
  font-size: 14px;
  text-align: center;
  border-radius: 3px;
  outline: none;
  display: inline-block;
  min-width: 90px;
  padding: 0;
}
.dialog .btn + .btn {
  margin-left: 10px;
}
.dialog .btn-default {
  border: 1px solid #dcdcdc;
  background: white;
  color: #333;
  -webkit-transition: background-color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s;
}
.dialog .btn-default:hover {
  background: #fafafa;
  border: 1px solid #d5d5d5;
  color: #333;
}
.dialog .btn-default:active {
  background: #eee;
}
.dialog .btn-primary {
  color: white;
  background: #20c05c;
  -webkit-transition: background-color 0.2s ease 0s, color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s, color 0.2s ease 0s;
}
.dialog .btn-primary:hover {
  border-color: #1ab955;
  background: #1ab955;
  color: white;
}
.dialog .btn-primary:active {
  border-color: #22ad56;
  background: #22ad56;
  color: white;
}
.common-dialog {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.48);
  z-index: 900000000;
}
.common-dialog .inner {
  position: relative;
  padding: 32px;
  padding-bottom: 24px;
  border-radius: 4px;
  width: 399px;
  box-sizing: border-box;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #fff;
}
.common-dialog .inner .close-icon {
  position: absolute;
  top: 21px;
  right: 21px;
  width: 11px;
  height: 11px;
  cursor: pointer;
}
.common-dialog .inner .title {
  font-size: 16px;
  color: #222222;
  font-weight: 500;
  margin-bottom: 12px;
}
.common-dialog .inner .content {
  font-size: 14px;
  color: #222;
  margin-bottom: 24px;
}
.common-dialog .inner .btn-box {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
}
.common-dialog .inner .btn-box .btn {
  display: inline-block;
  border: none;
  outline: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  padding: 5px 16px;
  border-radius: 4px;
  border: 1px solid #d9d9d9;
  background: #FFFFFF;
  margin-right: 8px;
}
.common-dialog .inner .btn-box .confirm-btn {
  background: #24BE48;
  color: #FFFFFF;
  border-color: #24BE48;
}
.mpa-btn-v1 {
  outline: none;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  padding: 0 20px;
  white-space: nowrap;
  color: #000000;
  font-size: 14px;
  background: white;
  box-sizing: content-box;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 32px;
  line-height: 32px;
}
.mpa-btn-v1:hover {
  color: #333333;
  background: #f8f8f8;
  border-radius: 4px;
  border: 1px solid #d3d3d3;
}
.mpa-btn-v1:active {
  color: #1a1a1a;
  background: #f2f2f2;
  border-radius: 4px;
  border: 1px solid #cfcfcf;
}
.mpa-btn-v1.primary {
  background: #24BE58;
  color: white;
  border: 1px solid #24BE58;
}
.mpa-btn-v1.primary:hover {
  background: #21af42;
  color: #ffffff;
}
.mpa-btn-v1.primary:active {
  background: #1fa63f;
}
.mpa-btn-v1.primary.disable {
  background: #f5f5f5;
  color: #b8b8b8;
  border: 1px solid transparent;
  cursor: not-allowed;
}
.mpa-btn-v1.primary.disable:hover {
  opacity: 1;
}
.common-dialog-container {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  background: rgba(0, 0, 0, 0.48);
  top: 0;
  left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
.common-dialog-container .inner {
  width: 400px;
  box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.18);
  border-radius: 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  padding: 22px 30px 16px 30px;
  position: relative;
  background: white;
}
.common-dialog-container .inner > .close-icon {
  width: 14px;
  height: 14px;
  padding: 4px;
  box-sizing: content-box;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 12px;
  right: 18px;
}
.common-dialog-container .inner > .title {
  font-size: 16px;
  font-weight: bold;
  color: #222;
  width: 100%;
  text-align: left;
}
.common-dialog-container .inner > .content {
  width: 100%;
  font-size: 14px;
  color: #222;
  white-space: pre-wrap;
  word-break: break-all;
  text-align: left;
  line-height: 18px;
  margin-top: 10px;
}
.common-dialog-container .inner > .action-wrap {
  margin-top: 20px;
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  align-items: center;
}
.common-dialog-container .inner > .action-wrap .btn {
  line-height: 32px;
}
.common-dialog-container .inner > .action-wrap .cancel-btn {
  border: none;
  outline: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid #D9D9D9;
  color: #333;
  background: #fff;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.common-dialog-container .inner > .action-wrap .cancel-btn:active {
  background: #f2f2f2;
  border: 1px solid #cfcfcf;
}
.common-dialog-container .inner > .action-wrap .cancel-btn:hover {
  background: #f8f8f8;
  border: 1px solid #d3d3d3;
}
.common-dialog-container .inner > .action-wrap .btn.primary {
  margin-left: 12px;
  border: none;
  outline: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  background: #24be48;
  border-radius: 4px;
  color: #FFF;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.common-dialog-container .inner > .action-wrap .btn.primary:active {
  background: #1FA63F;
}
.common-dialog-container .inner > .action-wrap .btn.primary:hover {
  background: #21AF42;
}
.index-toast {
  position: fixed;
  top: 82px;
  left: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #ffffff;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
  opacity: 0.9428;
  padding: 9px 26px;
  z-index: 2000;
}
.index-toast img {
  width: 16px;
  height: 16px;
  margin-right: 4px;
}
.index-toast span {
  font-size: 14px;
  color: #24BE48;
}
a {
  text-decoration: none;
}
#index-content {
  width: 100%;
  z-index: 10;
  background-color: #f8f8f8;
  overflow: hidden;
}
#header-section {
  width: 100%;
  position: relative;
  color: #fff;
  overflow: hidden;
  z-index: 5;
}
#header-section .bg {
  z-index: -1;
  position: absolute;
  width: 2480px;
  height: 1200px;
  border-radius: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%) scale(1.5);
  transform: translateX(-50%) scale(1.5);
  top: -60%;
  background: -webkit-linear-gradient(251deg, #1dc24e 0%, #14953B 100%);
  background: linear-gradient(199deg, #1dc24e 0%, #14953B 100%);
}
#header-section .bg.bg-for-weiban {
  background: -webkit-linear-gradient(269deg, #509EE3 0%, #216cae 100%);
  background: linear-gradient(181deg, #509EE3 0%, #216cae 100%);
}
#header-section .inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  padding-top: 96px;
  padding-bottom: 73px;
  text-align: center;
  z-index: 3;
}
#header-section .inner .row-flex {
  -webkit-box-flex: 1;
  flex: 1;
}
#header-section .inner .row {
  display: block;
}
#header-section .inner h1 {
  line-height: 65px;
  margin: 0;
  margin-bottom: 22px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 46px;
  color: #FFFFFF;
  position: relative;
}
#header-section .inner h1 .slogan-icon {
  position: absolute;
  width: 13px;
  height: 22px;
  top: 0;
  right: -18px;
}
#header-section .inner p {
  font-size: 16px;
  line-height: 31px;
  margin-bottom: 20px;
}
#header-section .inner p.p-desc {
  letter-spacing: 1.2px;
  margin-bottom: 16px;
}
#header-section .inner .install-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 16px;
}
#header-section .inner .install-wrapper .web-editor-entry-btn {
  margin-left: 40px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  height: 54px;
  line-height: 54px;
  text-align: center;
  width: 194px;
  border: none;
  -webkit-transition: all 0.2s ease 0s, box-shadow 0.3s ease 0s, background 0.3s ease 0s;
  transition: all 0.2s ease 0s, box-shadow 0.3s ease 0s, background 0.3s ease 0s;
  background: #FFA922;
  box-shadow: 0px 8px 12px 0px rgba(131, 96, 39, 0.16);
  border-radius: 6px;
  color: white;
  font-size: 18px;
  font-weight: bold;
}
#header-section .inner .install-wrapper .web-editor-entry-btn:hover {
  background: #FBA51D;
  box-shadow: 0px 8px 24px 0px rgba(131, 96, 39, 0.32);
}
#header-section .inner .install-wrapper .web-editor-entry-btn:active:hover {
  box-shadow: 0 6px 10px rgba(83, 185, 77, 0.3);
}
#header-section .inner .install-wrapper .web-editor-entry-btn:active:active {
  box-shadow: 0 3px 5px rgba(83, 185, 77, 0.3);
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
}
#header-section .inner .upgrade-extension-version-banner {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  height: 38px;
  line-height: 38px;
  background: -webkit-linear-gradient(328deg, #D7FFD1 0%, #E1FFCF 41%, #E7FFCF 76%, #F2FCCB 100%);
  background: linear-gradient(122deg, #D7FFD1 0%, #E1FFCF 41%, #E7FFCF 76%, #F2FCCB 100%);
  border-radius: 4px;
  padding: 0 16px;
  margin-top: 12px;
}
#header-section .inner .upgrade-extension-version-banner .icon {
  width: 16px;
  height: 16px;
  margin-right: 8px;
}
#header-section .inner .upgrade-extension-version-banner .desc {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 14px;
  color: rgba(0, 65, 0, 0.85);
  line-height: 20px;
  text-align: left;
  font-style: normal;
}
#header-section .inner .upgrade-extension-version-banner .desc .highlight {
  position: relative;
}
#header-section .inner .upgrade-extension-version-banner .desc .highlight span {
  position: relative;
  z-index: 1;
}
#header-section .inner .upgrade-extension-version-banner .desc .highlight::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  height: 6px;
  background: #FAE65A;
  z-index: 0;
}
#header-section .inner .upgrade-extension-version-banner .btn {
  height: 24px;
  line-height: 24px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  background: -webkit-linear-gradient(119deg, #53DA4A 0%, #B4FA5A 100%);
  background: linear-gradient(331deg, #53DA4A 0%, #B4FA5A 100%);
  border-radius: 12px;
  border: none;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  padding: 0 12px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 13px;
  color: #005900;
  line-height: 18px;
  text-align: left;
  font-style: normal;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  margin-left: 24px;
}
#header-section .inner .upgrade-extension-version-banner .btn:hover {
  background: -webkit-linear-gradient(119deg, #47D03D 0%, #ABF54C 100%);
  background: linear-gradient(331deg, #47D03D 0%, #ABF54C 100%);
}
#header-section .inner a.install-btn {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  height: 54px;
  line-height: 54px;
  text-align: center;
  width: 194px;
  border: none;
  background: #ffa922;
  border-radius: 6px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  box-shadow: 0px 8px 12px 0px rgba(131, 96, 39, 0.16);
  -webkit-transition: all 0.2s ease 0s, box-shadow 0.3s ease 0s, background 0.3s ease 0s;
  transition: all 0.2s ease 0s, box-shadow 0.3s ease 0s, background 0.3s ease 0s;
}
#header-section .inner a.install-btn.dark {
  background: #172B2F;
  box-shadow: 0px 8px 12px 0px rgba(18, 18, 18, 0.16);
}
#header-section .inner a.install-btn.dark:hover {
  background: #132427;
  box-shadow: 0px 8px 24px 0px rgba(18, 18, 18, 0.32);
}
#header-section .inner a.install-btn.wait {
  cursor: wait;
}
#header-section .inner a.install-btn.wait:hover {
  background: #ffa922;
  box-shadow: 0px 8px 12px 0px rgba(131, 96, 39, 0.16);
}
#header-section .inner a.install-btn:hover {
  background: #FBA51D;
  box-shadow: 0px 8px 24px 0px rgba(131, 96, 39, 0.32);
}
#header-section .inner a.install-btn:active:hover {
  box-shadow: 0 6px 10px rgba(255, 169, 34, 0.3);
}
#header-section .inner a.install-btn:active:active {
  box-shadow: 0 3px 5px rgba(255, 169, 34, 0.3);
  -webkit-transform: translateY(1px);
  transform: translateY(1px);
}
#header-section .inner h3 {
  line-height: 20px;
  margin-top: 5px;
  font-size: 14px;
  font-family: PingFangSC, PingFang SC;
  color: rgba(255, 255, 255, 0.65);
}
#header-section .inner h3 a {
  color: #ebd14c;
  margin-left: 12px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
#header-section .inner h3 a.download-page-entry {
  text-decoration: underline;
}
#header-section .inner > .annals-entrance {
  width: 1200px;
  height: 0px;
  position: relative;
}
#header-section .inner > .annals-entrance .annals-entrance-warp {
  position: absolute;
  right: -12px;
  z-index: 8;
  top: -228px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
#header-section .inner > .annals-entrance .annals-banner {
  background: url(//assets.yiban.io/assets/imgs/index-v2/annals-02-icon-7eb8d76850.png) no-repeat;
  background-size: 102px 56px;
  width: 102px;
  height: 56px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #088900;
  align-self: flex-start;
  padding: 2px 18px 0px 18px;
  margin-left: -6px;
  margin-bottom: -52px;
  z-index: 2;
}
#header-section .inner > .annals-entrance .annals-top-icon {
  width: 94px;
  height: 21px;
  align-self: flex-end;
  margin-bottom: -21px;
  margin-right: 22px;
  z-index: 1;
}
#header-section .inner > .annals-entrance .annals-content {
  border-radius: 12px;
  padding: 40px 20px 21px 20px;
  background: url(//assets.yiban.io/assets/imgs/index-v2/annals-06-icon-697264e8a3.png) no-repeat;
  background-size: 100% 222px;
  height: 222px;
}
#header-section .inner > .annals-entrance .annals-content .annals-desc {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  line-height: 25px;
  margin-bottom: 12px;
}
#header-section .inner > .annals-entrance .annals-content .annals-text {
  text-align: center;
}
#header-section .inner > .annals-entrance .annals-content .annals-text p {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  padding-bottom: 4px;
  margin-bottom: 4px;
  border-bottom: 1px solid rgba(188, 241, 191, 0.36);
}
#header-section .inner > .annals-entrance .annals-content .annals-text .annals-star {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}
#header-section .inner > .annals-entrance .annals-content .annals-text .annals-star .annals-star-icon {
  width: 14px;
  height: 13px;
  align-self: flex-start;
  margin-top: -4px;
  margin-right: -14px;
}
#header-section .inner > .annals-entrance .annals-content .annals-text .annals-mr {
  margin: 0px;
  border-bottom: 0px;
  padding: 0px;
}
#header-section .inner > .annals-entrance .annals-content .annals-button {
  font-family: PingFangSC, PingFang SC;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  line-height: 33px;
  background: url(//assets.yiban.io/assets/imgs/index-v2/year-report-activity-web-btn-bg-7dc10c03f7.png) no-repeat center top;
  background-size: 148px 33px;
  height: 47px;
  width: 170px;
  margin: 0px auto;
  cursor: pointer;
  margin-top: 6px;
}
#header-section .inner > .annals-entrance .annals-content .annals-button:hover {
  background-image: url(//assets.yiban.io/assets/imgs/index-v2/year-report-activity-web-btn-bg-hover-cf865fad88.png);
}
#header-section .inner > .image-box .image-container {
  width: 1202px;
  height: 693px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#header-section .inner > .image-box .image-container .image-list {
  height: 100%;
  white-space: nowrap;
  border-radius: 8px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  display: -webkit-box;
  display: flex;
  flex-wrap: nowrap;
}
#header-section .inner > .image-box .image-container .image-list li {
  flex-shrink: 0;
  width: 1202px;
  height: 693px;
}
#header-section .inner > .image-box .image-container .image-list li img {
  display: block;
  width: 100%;
  height: 100%;
}
#header-section .inner > .image-box .dot-list {
  margin-top: -56px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  position: relative;
}
#header-section .inner > .image-box .dot-list li {
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: #fff;
  margin-right: 8px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#header-section .inner > .image-box .dot-list li.active {
  width: 24px;
  height: 8px;
  border-radius: 4px;
}
#client-section {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  margin-bottom: 120px;
  z-index: 1;
}
#client-section .row-flex {
  -webkit-box-flex: 1;
  flex: 1;
}
#client-section .row {
  display: block;
}
#client-section .client {
  color: #8d8d8d;
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 16px;
}
#client-section .client-image {
  width: 1038px;
  height: 68px;
  object-fit: contain;
}
.desc-section {
  width: 1200px;
  margin: 0 auto;
  margin-bottom: 146px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: start;
  align-items: flex-start;
  z-index: 1;
}
.desc-section .row-flex {
  -webkit-box-flex: 1;
  flex: 1;
}
.desc-section .row {
  display: block;
}
.desc-section.bottom168 {
  margin-bottom: 168px;
}
.desc-section:nth-child(even) {
  -webkit-box-align: end;
  align-items: flex-end;
}
.desc-section:nth-child(even) .show-section {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}
.desc-section:nth-child(even) .show-section ul.desc-box {
  margin-right: 0;
  margin-left: 12px;
}
.desc-section:nth-child(even) .show-section ul.desc-box li {
  padding-left: 44px;
}
.desc-section .section-hint {
  width: 48px;
  height: 6px;
  margin-bottom: 18px;
}
.desc-section .section-title {
  color: #353535;
  font-size: 32px;
  line-height: 45px;
  font-weight: bold;
  margin-bottom: 17px;
}
.desc-section .section-desc {
  color: #787878;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 36px;
}
.desc-section .section-desc.bottom50 {
  margin-bottom: 50px;
}
.desc-section .show-section {
  width: 100%;
  -webkit-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.desc-section .show-section ul.desc-box {
  position: relative;
  padding: 0;
  margin: 0;
  margin-right: 12px;
  width: 308px;
  margin-top: 36px;
}
.desc-section .show-section ul.desc-box.top0 {
  margin-top: 0;
}
.desc-section .show-section ul.desc-box li {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  width: 308px;
  height: 72px;
  padding-left: 38px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 20px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  -webkit-transition: all 0.05s ease 0s;
  transition: all 0.05s ease 0s;
  background: #FFFFFF;
  border-radius: 10px;
}
.desc-section .show-section ul.desc-box li:last-of-type {
  margin-bottom: 0;
}
.desc-section .show-section ul.desc-box li .item-line {
  position: absolute;
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.desc-section .show-section ul.desc-box li .detail-icon {
  width: 24px;
  height: 24px;
  margin-right: 12px;
}
.desc-section .show-section ul.desc-box li .detail-title-wrap {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.desc-section .show-section ul.desc-box li .detail-title-wrap .detail-title-icon {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}
.desc-section .show-section ul.desc-box li .detail-title-wrap .detail-title {
  color: #222222;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
}
.desc-section .show-section ul.desc-box li .detail-desc {
  margin-top: 4px;
  line-height: 22px;
  font-family: PingFangSC, PingFang SC;
  font-size: 14px;
  color: #1f4d1f;
  text-align: left;
  padding-right: 16px;
}
.desc-section .show-section ul.desc-box li .hover-box {
  background: #fff;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  min-width: 217px;
  max-width: 300px;
  box-sizing: border-box;
  padding: 8px 12px;
  position: absolute;
  top: -10px;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  color: #353535;
  font-weight: 400;
}
.desc-section .show-section ul.desc-box li .hover-box:after {
  width: 5px;
  height: 5px;
  background: #fff;
  content: "";
  position: absolute;
  bottom: -6px;
  -webkit-transform: rotate(45deg) translateX(-50%);
  transform: rotate(45deg) translateX(-50%);
  left: 50%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-left: none;
  border-top: none;
}
.desc-section .show-section ul.desc-box li.active {
  background-color: transparent;
  background: url("//assets.yiban.io/assets/imgs/index-v2/section-detail-item-ac-bg-25d7e540d4.png") no-repeat center / contain;
  height: 102px;
}
.desc-section .show-section ul.desc-box li.active .detail-title-wrap .detail-title {
  color: #1f4d1f;
}
.desc-section .show-section ul.desc-box .start-now-btn {
  position: absolute;
  left: 0;
  display: block;
  width: 197px;
  height: 48px;
  background: #172B2F;
  border-radius: 4px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
  top: 508px;
}
.desc-section .show-section ul.desc-box .start-now-btn > img {
  display: block;
  width: 15px;
  margin-left: 8px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.desc-section .show-section ul.desc-box .start-now-btn:hover {
  box-shadow: 0px 8px 12px 0px rgba(58, 42, 16, 0.16);
}
.desc-section .show-section ul.desc-box .start-now-btn:hover > img {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}
.desc-section .show-section ul.desc-box .start-now-btn.top600 {
  top: 600px;
}
.desc-section .show-section ul.desc-box .start-now-btn.top324 {
  top: 324px;
}
.desc-section .show-section ul.desc-box .start-now-btn.top232 {
  top: 232px;
}
.desc-section .show-section .video-box {
  background: url(//assets.yiban.io/assets/imgs/index-v2/video-bg-75c56c8532.png) no-repeat center / contain;
  width: 907px;
  height: 634px;
  min-width: 907px;
  overflow: hidden;
  position: relative;
}
.desc-section .show-section .video-box.top6 {
  margin-top: 6px;
}
.desc-section .show-section .video-box video {
  width: 826px;
  height: 500px;
  position: absolute;
  top: 90px;
  left: 42px;
  -webkit-transform: translateX(10000px);
  transform: translateX(10000px);
}
.desc-section .show-section .video-box video.active {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}
#feature-section {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 160px;
  z-index: 1;
}
#feature-section .section-title {
  font-size: 36px;
  line-height: 50px;
  color: #222;
  margin-bottom: 54px;
  font-weight: 500;
}
#feature-section ul {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  align-items: flex-start;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 32px;
}
#feature-section ul .col-flex {
  -webkit-box-flex: 1;
  flex: 1;
}
#feature-section ul .col {
  display: block;
}
#feature-section ul li {
  width: 277px;
  height: 211px;
  background: #FFFFFF;
  border-radius: 16px;
  text-align: center;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}
#feature-section ul li img {
  display: block;
  width: 40px;
  height: 40px;
}
#feature-section ul li .feature-title {
  margin-top: 14px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #222222;
  line-height: 25px;
}
#feature-section ul li .feature-desc {
  margin-top: 5px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #787878;
  line-height: 22px;
}
#comment-section {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 160px;
  z-index: 1;
}
#comment-section .section-title {
  font-size: 36px;
  line-height: 50px;
  color: #222;
  font-weight: 500;
  margin-bottom: 54px;
}
#comment-section .comment-wrap {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
#comment-section .comment-wrap .comment-column .comment-item {
  width: 380px;
  background: #FFFFFF;
  border-radius: 24px;
  padding: 20px 24px;
  margin-bottom: 32px;
}
#comment-section .comment-wrap .comment-column .comment-item:last-of-type {
  margin-bottom: 0;
}
#comment-section .comment-wrap .comment-column .comment-item .comment-item-head {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
#comment-section .comment-wrap .comment-column .comment-item .comment-item-head .corp-logo {
  display: block;
  width: 48px;
  height: 48px;
  margin-right: 16px;
  border-radius: 100%;
}
#comment-section .comment-wrap .comment-column .comment-item .comment-item-head .corp-name {
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 18px;
  color: #22232F;
}
#comment-section .comment-wrap .comment-column .comment-item .comment-content {
  margin-top: 16px;
  font-family: PingFangSC, PingFang SC;
  font-size: 16px;
  color: #353535;
  line-height: 32px;
  text-align: left;
}
#comment-section .comment-box {
  min-width: 865px;
  max-width: 1080px;
  height: 120px;
  margin: 91px auto 68px;
  position: relative;
}
#comment-section .comment-box .left-quote {
  width: 32px;
  height: 32px;
  position: absolute;
  left: 50%;
  top: -5px;
  -webkit-transform: translate(-470px, -100%) rotate(180deg);
  transform: translate(-470px, -100%) rotate(180deg);
}
#comment-section .comment-box .right-quote {
  width: 32px;
  height: 32px;
  position: absolute;
  left: 50%;
  bottom: -5px;
  -webkit-transform: translate(438px, 100%);
  transform: translate(438px, 100%);
}
#comment-section .comment-box .comment-list-box {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#comment-section .comment-box .comment-list-box ul.comment-list {
  height: 120px;
  white-space: nowrap;
  text-align: center;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
#comment-section .comment-box .comment-list-box ul.comment-list li {
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
  height: 120px;
  position: relative;
}
#comment-section .comment-box .comment-list-box ul.comment-list li p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: pre-wrap;
  font-size: 18px;
  line-height: 40px;
  color: #353535;
  width: 865px;
}
#comment-section ul.user-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 93px;
}
#comment-section ul.user-list li {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin: 0 28px;
  text-align: center;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  opacity: 0.5;
}
#comment-section ul.user-list li img {
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  width: 56px;
  height: 56px;
  border-radius: 28px;
  margin-bottom: 4px;
}
#comment-section ul.user-list li span {
  color: #353535;
  font-size: 16px;
  line-height: 25px;
  white-space: nowrap;
}
#comment-section ul.user-list li.active {
  opacity: 1;
}
#comment-section ul.user-list li.active img {
  width: 64px;
  height: 64px;
  border-radius: 32px;
}
#slogan-section {
  width: 1080px;
  height: 306px;
  margin: 0 auto 172px;
  background: url("//assets.yiban.io/assets/imgs/index-v2/slogan-section-bg-97ebfc919f.png") no-repeat center / cover;
  box-sizing: border-box;
  padding: 106px 0 81px;
  z-index: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}
#slogan-section .slogan {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
#slogan-section .slogan > img {
  display: block;
  width: 34px;
  margin-right: 10px;
}
#slogan-section .slogan > span {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 36px;
  color: #222222;
}
#slogan-section a {
  margin-top: 38px;
  width: 194px;
  height: 54px;
  min-height: 54px;
  background: #172B2F;
  border-radius: 6px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}
#slogan-section a .button-text {
  margin-right: 8px;
}
#slogan-section a .button-icon {
  display: block;
  width: 24px;
  height: 24px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#slogan-section a:hover {
  box-shadow: 0px 8px 12px 0px rgba(58, 42, 16, 0.16);
}
#slogan-section a:hover .button-icon {
  -webkit-transform: translateX(4px);
  transform: translateX(4px);
}
.global-help-box {
  display: none;
}
.judge-360 {
  width: 0px;
  height: 0px;
  opacity: 0;
}
.arrow-up {
  outline: none;
  cursor: pointer;
  padding: 0;
  border-radius: 4px;
  border: none;
  background: none;
  position: fixed;
  bottom: 11px;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}
.arrow-up img {
  width: 64px;
  height: 64px;
}
.yiban-editor-guide-dialog.dialog .inner {
  width: 622px;
  padding: 32px;
}
.yiban-editor-guide-dialog.dialog .inner .close {
  position: absolute;
  width: 24px;
  padding: 5px;
  top: 14px;
  right: 14px;
}
.yiban-editor-guide-dialog.dialog .inner .title {
  font-size: 16px;
  color: #333333;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.yiban-editor-guide-dialog.dialog .inner .title img {
  margin-right: 7px;
}
.yiban-editor-guide-dialog.dialog .inner .title span {
  font-weight: bold;
  margin-left: 2px;
}
.yiban-editor-guide-dialog.dialog .inner .container {
  margin: 16px 0 8px;
  width: 100%;
  background: rgba(250, 250, 250, 0.48);
  border-radius: 3px;
  border: 1px solid rgba(232, 232, 232, 0.37);
  padding: 31px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}
.yiban-editor-guide-dialog.dialog .inner .container .item {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.yiban-editor-guide-dialog.dialog .inner .container .item.row-1 {
  margin-bottom: 43px;
}
.yiban-editor-guide-dialog.dialog .inner .container .item img {
  width: 62px;
  margin-right: 12px;
}
.yiban-editor-guide-dialog.dialog .inner .container .item .right {
  font-size: 13px;
  color: #666666;
  line-height: 18px;
  max-width: 150px;
}
.yiban-editor-guide-dialog.dialog .inner .container .item .right .bold {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  line-height: 20px;
  margin-bottom: 5px;
}
.yiban-editor-guide-dialog.dialog .inner .text {
  color: #353535;
  font-size: 13px;
}
.yiban-editor-guide-dialog.dialog .inner .btn-box {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 24px;
}
.yiban-editor-guide-dialog.dialog .inner .btn-box .btn {
  width: 200px;
  height: 40px;
  background: #ffffff;
  border-radius: 4px;
  border: 1px solid #d9d9d9;
  line-height: 40px;
  font-size: 15px;
  color: #353535;
}
.yiban-editor-guide-dialog.dialog .inner .btn-box .btn.web-editor-entry-btn:hover {
  background-color: #F8F8F8;
  border-color: #D3D3D3;
  color: #333333;
}
.yiban-editor-guide-dialog.dialog .inner .btn-box .btn.install-btn {
  border-color: #24BE48;
  background-color: #24BE48;
  color: #FFFFFF;
  margin-right: 45px;
}
.yiban-editor-guide-dialog.dialog .inner .btn-box .btn.install-btn:hover {
  border-color: #21AF51;
  color: #FFFFFF;
  background-color: #21AF51;
}
.mpa-year-report-dialog.mpa-dialog-v1 * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner {
  background: unset;
  box-shadow: unset;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .close-btn {
  width: 24px;
  position: absolute;
  right: -28px;
  top: -22px;
  cursor: pointer;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container {
  width: 411px;
  height: 391px;
  padding: 75px 44px 0;
  position: relative;
  z-index: 2;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .dialog-title {
  position: relative;
  width: -webkit-fit-content;
  width: fit-content;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  margin-bottom: 11px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .dialog-title img {
  height: 28px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .dialog-title .mpa-tag {
  width: 48px;
  height: 16px;
  background: #55E14C;
  border-radius: 9px 9px 9px 0px;
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  position: absolute;
  top: -22px;
  left: 0;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-line {
  width: 100%;
  height: 2px;
  background-image: url('https://cdn.yiban.io/extension-assets/year-report/icon__border.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-2 {
  width: 100%;
  padding: 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-2 .desc-list {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-column-gap: 20px;
  column-gap: 20px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-2 .desc-list .desc-item {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-2 .desc-list .desc-item img {
  width: 34px;
  height: 34px;
  margin-bottom: 4px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-row-2 .desc-list .desc-item span {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  white-space: nowrap;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-top: 23px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .qr {
  width: 88px;
  height: 88px;
  margin-right: 3px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .qr canvas {
  width: 88px;
  height: 88px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .right-box {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  align-items: flex-end;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .right-box .big-text {
  font-weight: 500;
  font-size: 15px;
  color: #333333;
  line-height: 21px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 2px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .right-box .big-text img {
  width: 20px;
  margin-right: 2px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .mpa-qr-box .right-box .small-text {
  font-weight: 400;
  font-size: 11px;
  color: rgba(51, 51, 51, 0.61);
  line-height: 16px;
  position: relative;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .year-report-bottom-tip {
  width: 309px;
  height: 35px;
  position: relative;
  z-index: 2;
  margin: 2px auto 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding-left: 15px;
  font-weight: 400;
  font-size: 11px;
  color: rgba(51, 51, 51, 0.61);
  line-height: normal;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .year-report-bottom-tip-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .year-report-bottom-tip-path {
  width: 180px;
  position: absolute;
  right: 19px;
  bottom: 3px;
}
.mpa-year-report-dialog.mpa-dialog-v1 .inner .container .year-report-bottom-tip .icon-alarm {
  width: 12px;
  margin-right: 4px;
}
